INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core

lib_LTLIBRARIES = libBrahmsAddonDebug.la

libBrahmsAddonDebug_la_SOURCES = debug.cpp

libBrahmsAddonDebug_la_LIBADD = $(top_builddir)/brahms/core/libBrahmsCore.la
libBrahmsAddonDebug_la_LDFLAGS = -no-undefined -module
